Bug#596176: libhttp-server-simple-perl: Lacking IPv6 support

Cyril Brulebois kibi at debian.org
Thu Sep 9 01:15:50 UTC 2010

Package: libhttp-server-simple-perl
Version: 0.43-1
Severity: important
Tags: ipv6


if I'm reading this (setup_listener in HTTP/Server/Simple.pm") right,
that package doesn't support IPv6, which is a shame, even for a
so-called “simple” server.


-- System Information:
Debian Release: sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libhttp-server-simple-perl depends on:
ii  perl                          5.10.1-14  Larry Wall's Practical Extraction 

libhttp-server-simple-perl recommends no packages.

libhttp-server-simple-perl suggests no packages.

-- no debconf information

More information about the pkg-perl-maintainers mailing list